
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (1,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (2,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (3,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (4,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (5,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (6,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (7,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (8,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (9,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (10,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (11,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (12,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (13,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (14,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (15,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (16,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,3)


INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (1,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (2,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (3,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (4,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (5,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (6,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (7,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (8,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (9,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (10,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (11,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (12,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (13,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (14,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (15,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
INSERT INTO Tbl_packerprintassign (ShipAutoId,PrintTemplate,Url,Status,Type) VALUES (16,'Template 3','/Packer/orderBarcodePreviewNJM.html',1,8)
